@-ms-viewport {width: device-width}
body {background-color: #ffc; margin: 0px; padding: 0px; font-size: 15px; font-family: Arial, Helvetica, sans-serif}
div {position: relative; float: left; margin: 0px; padding: 0px}
.logo {vertical-align: middle; height: 0px; display: none}
.logomenu {left: 0px; top: 0px; text-align: center; vertical-align: middle; display: block; width: device-width}
.logomenubottom {background-color: #574; display: block; text-align: center; width: device-width}
.full {width: device-width; display: none}
.footer {width: device-width; position: relative; display: block}
.half {position: relative; display: none}
.store {position: relative}
.shelf {border-bottom: 1px solid #574}
.bottomshelf {margin: 0px 0px 30px 0px}
.recipe {width: device-width}
#back {left: 0px; top: 0px}
#right {left: 0px; top: 0px}
#left {left: 0px; top: 0px}
#menu {background-color: #574; width: 160px; left: 0px; top: 140px; display: none}
#content {width: device-width; float: left}
#store {width: device-width; float: left}
.pp1 {width: device-width}
.pp2 {width: 200px; top: 0px}
.store4 {position: relative; width: 168px; height: 336px}
.store5 {position: relative; width: 168px; height: 336px}
#side {position: relative; width: device-width}
p {width: device-width; margin: 15px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000}
.paypal1 {font-size: 13px}
.paypal2 {font-size: 11px}
.span {text-align: center; font-weight: bold; letter-spacing: 5px}
.slogan {font-size: 12px; color: #930}
#wtf {font-size: 20px; color: #574}
.menu {font-size: 14px; padding; 5px 15px; margin: 5px 15px; letter-spacing: 1px; line-height: 125%}
.address {color: #ffc; font-size: 11px; margin: 10px 10px 5px 10px}
.image {text-align: center; margin: 5px auto}
.cat {text-align: center; margin: 4px 8px; font-size: 11px}
.price {text-align: center; margin: 7px 8px 12px 8px; font-size: 11px}
.side {font-size: 13px; margin: 15px; padding: 0px}
span {font-weight: bold; color: #930}
ul {margin: 0px}
li {margin: 0px 0px 0px -20px; font-family: Arial, Helvetica, sans-serif}
a {color: #684; text-decoration: none}
a:hover {color: #9c6}
.link {color: #ffc; display: inline; padding: 0px}
.link:hover {color: #930}
.email {color: #ffc}
.email:hover {color: #9c6}
img {margin: 0px}
.inline {margin: 0px 0px 5px 10px}
#high {margin: 5px 10px}
#low {margin: 20px 10px}
select {margin: 0px 0px 3px 0px}
